Subject: [IGSMAIL-4579]: My retirement from CNES
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Wed, 3 Sep 2003 13:31:10 +0200

******************************************************************************
IGS Electronic Mail      03 Sep 06:28:44 PDT 2003      Message Number 4579
******************************************************************************

 Author: Louis Duquesne

 I am writing to inform you that I will retire from CNES on September 30 , 2003.
 I filed the official paperwork in last week.

 I had the great pleasure of being the manager of the GPS network in CNES 
 during six years.
 The new manager will be Mr. Jean-Pierre Marechal, it was the manager of
 the departement "Launch and Early Operation Phase" in CNES.

 During these years I had the possibility to meet a lot of people in the
 different IGS workshops and I had appreciated the working atmosphere
 of these meetings.  
 
 One of the great pleasures during these years was to observe how the
 scientific community utilized the GPS  technology in their reseaches.
  I hope that this will continue in the future.

 I wish you all continued success in your endeavours for the extension
 of IGS.

 Sincerely,

 Louis
Louis DUQUESNE
CNES DEE/EO/ST/SC
Bpi 1201
18 Av. E.BELIN
31401 TOULOUSE CEDEX 4
 France
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36